{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
{extends file=$layout}

{block name='content'}
  <section id="main" class="flex flex-col gap-4">

    {block name='product_list_header'}
      <h2 id="js-product-list-header" class="h2">{$listing.label}</h2>
    {/block}

    <section id="products" class="flex flex-col gap-8">
      {if $listing.products|count}

        {block name='product_list_top'}
          {include file='catalog/_partials/products-top.tpl' listing=$listing}
        {/block}

        {block name='product_list'}
          {include file='catalog/_partials/products.tpl' listing=$listing}
        {/block}

        {block name='product_list_bottom'}
          {include file='catalog/_partials/products-bottom.tpl' listing=$listing}
        {/block}

      {else}
        <div id="js-product-list-top"></div>

        <div id="js-product-list">
          {include file='errors/not-found.tpl'}
        </div>

        <div id="js-product-list-bottom"></div>
      {/if}
    </section>
  </section>
  
<div class="mx-auto 
            mb-24 
            flex 
            items-center 
            relative">
    <img src="/themes/elegance/assets/images/img2.jpg" 
         class="h-full w-full">
    <div class="absolute
                xl:px-40
                lg:px-20
                md:px-12
                px-2">
        <h1 class="xl:text-6xl
                   lg:text-4xl
                   md:text-3xl
                   text-sm
                   lg:font-bold
                   font-bold">How to measure </h1>
        <p class="lg:text-xl 
                  md:text-lg
                  text-xs
                  lg:font-semibold
                  font-base
                  lg:w-96
                  md:w-80
                  w-36
                  lg:pt-4
                  pt-2">Ten minutes is all it should take if you follow our simple step by step directions.</p>
      </div>
</div>

<div class="mx-auto 
            lg:my-52
            md:my-28
            my-24
            flex 
            flex-col 
            items-center">
    <h1 class="font-bold
               lg:text-4xl
               md:text-xl
               text-lg
               font-bold
               text-center">Our precise measuring system ensures your custom garment requirements are perfected.</h1>
    <p class="lg:pt-12
              md:pt-9
              pt-6
              lg:w-8/12
              w-10/12
              text-center
              lg:text-xl
              md:text-lg
              text-sm
              lg:font-semibold
              font-medium">Your measurements are utilized by Brooks Bingham to create a tailored profile using advanced technology. 
       Each model undergoes thorough review and adjustment by our master tailors in our design studio. 
       Just follow each step, and your measurements will be perfect.</p>

</div>

{/block}

